{
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"install"
		],
		"files" : 
		[
			"src/PythonModule/CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 60,
				"parent" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 65,
				"parent" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 78,
				"parent" : 0
			}
		]
	},
	"installers" : 
	[
		{
			"backtrace" : 1,
			"component" : "Unspecified",
			"destination" : "bin",
			"paths" : 
			[
				"extlib/Python/Lib"
			],
			"type" : "directory"
		},
		{
			"backtrace" : 2,
			"component" : "Unspecified",
			"destination" : "bin",
			"paths" : 
			[
				"extlib/Python/DLLs"
			],
			"type" : "directory"
		},
		{
			"backtrace" : 3,
			"component" : "Unspecified",
			"destination" : "bin",
			"paths" : 
			[
				"src/PythonModule/py/LAMPCAE.ini",
				"src/PythonModule/py/CAD.py",
				"src/PythonModule/py/Case.py",
				"src/PythonModule/py/ControlPanel.py",
				"src/PythonModule/py/Geometry.py",
				"src/PythonModule/py/MainWindow.py",
				"src/PythonModule/py/Material.py",
				"src/PythonModule/py/Mesh.py",
				"src/PythonModule/py/Mesher.py",
				"src/PythonModule/py/Post.py",
				"src/PythonModule/py/PostProcess.py"
			],
			"type" : "file"
		}
	],
	"paths" : 
	{
		"build" : "src/PythonModule",
		"source" : "src/PythonModule"
	}
}
